body {
	background-color: #d8e3fc;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
a:link {
	color: #94ac18;
}
a:visited {
	color: #94ac18;
}
a:hover {
	color: #999999;
}
#wrap {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#topbar {
	margin: 0px;
	height: 149px;
	width: 900px;
	background-image: url(../images/topbar1.jpg);
}


#bottom {
clear:both;
	margin: 0px;
	height: 71px;
	width: 900px;
	background-image: url(../images/footbg.jpg);
}
#contentleft{
	margin: 0px;
	width: 650px;
	float:left;
	margin-left:10px;
	display:inline;
}
#contentright{
	margin: 0px;
	width: 220px;
	float:left;
	margin-left:10px;
	display:inline;
}
#menu {
	float: right;
	height: 43px;
	width: 593px;
	margin-top: 104px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/menubg.jpg);
	background-repeat: no-repeat;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #74880d;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}


.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #74880d;
	list-style:none;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	margin-top:10px;
	margin-left:25px;
}

li {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.add {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-align:center;
}

	
.contentheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #7e9503;}
	
.componentheading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #7e9503;}

	
#top li{
margin:0;
list-style:none;
}

#top  a{
font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
font-size: 12px;
margin: 0px;
float:left;
text-decoration:none;
color: #fff;
padding-left:18px;
padding-bottom:0px;
padding-right:0px;
padding-top:0px;
}

#top  a:hover{
color: #cccccc;

padding-left:18px;
padding-bottom:0px;
padding-right:0px;
padding-top:0px;
}


.module_products				{border: 1px solid #b9a876;
margin-bottom:10px;
	margin-right: 10px;
	margin-left: 10px;}
	
	
.module_s6				{border: 1px solid #b9a876;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:10px;}
.module_s6 div			{padding:0px 0px 0px 0px;}
.module_s6 div div		{}
.module_s6 h3			{}
.module_s6 form			{}
.inputbox_s6 			{border:none; color:#091e28; vertical-align:middle; padding:2px 0px 0px 5px; margin:0px 0px 0px 5px; color:#73716b; background:url(../images/search_bg.jpg) no-repeat 0 0; height:26px; width:144px}
#search_searchword 		{vertical-align:top;}				/*user4 search by default*/
#mod_login_remember		{}
.search_s6				{color:#fff; font-size:12px;}
.button_s6				{background:url(../images/search_but.jpg) no-repeat 0 0; width:30px; height:31px; border:none; color:#fff; font-weight:bold; vertical-align:middle}


.gift{
	margin-left:10px;}
	


a.add:link {
	color: #fff;

}
a.add:visited {
	color: #fff;
}
a.add:hover {
	color: #ccc;
}




ul.menu-nav				{margin:15px 0px 0px 0px;}
ul.menu-nav li			{display:block; float:right; padding:0px 0px 0px 0px;}
ul.menu-nav li a  		{color:#fff !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold;  font-size:12px; text-decoration:none; display:block; text-transform:none; text-align:center; padding:0px 0px 0px 0px; width:auto; float:left;  no-repeat 0 0; margin:0px 0px 0px 3px;}
* html ul.menu-nav li a	{}
ul.menu-nav li a span	{display:block; padding:0px 10px 8px 10px; }
ul.menu-nav li a span em {font-style:normal;}

ul.menu-nav li a:hover  {color:#ccc !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold;  font-size:12px; text-decoration:none; display:block; b) no-repeat 0 0;}
ul.menu-nav li a:hover span {padding:0px 10px 8px 10px; display:block;  no-repeat right 0}

ul.menu-nav li.active a {color:#fff !important;  font-family:Arial, Helvetica, sans-serif; font-weight:bold;  font-size:12px; text-decoration:none; display:block;  no-repeat 0 0; }
ul.menu-nav li.active a span {padding:0px 10px 8px 10px; display:block;  no-repeat right 0}

a.menu-nav:visited		{color:#fff}



/*____________________________________LATEST_NEWS____________________________________*/
.module-ln		{margin:0px 0px 7px 0px;width:190px; background:url(../images/news_mid.jpg) repeat-y 0 0}
.module-ln div 			{background:url(../images/news_top.jpg) no-repeat 0 0}
.module-ln div div		{background:url(../images/news_bot.jpg) no-repeat 0 bottom}
.module-ln div div div 	{padding:0px 0px 10px 0px; background:none; width:190px;}
.module-ln div div div 	div{padding:0px 0px 0px 0px;}
.module-ln h3			{padding:10px 10px 5px 10px; color:#ffffff; background:none; font-size:13px; font-weight:bold; text-transform:none; font-family:Arial}
.module-ln ul  			{margin:10px 0px 10px 0px;} 
.module-ln li 			{margin:0px 0px 0px 0px; padding:1px 0px 1px 0px; line-height:15px; background:url(../images/news_bullet.gif) no-repeat 0px 6px;}
.module-ln li a			{color:#1046f3; font-weight:normal; font-size:11px; padding:0px 0px 0px 0px; text-decoration:underline; display:block; margin:0px 0px 0px 0px; text-transform:none; font-family:Arial}
.module-ln li a:hover	{color:#ccc; text-decoration:none}
.module-ln li a:visited	{color:#1046f3}